	$(document).ready(
		function()
		{
			$('#dock1').Fisheye(
				{
					maxWidth: 0,
					items: 'a',
					itemsText: 'span',
					container: '.dock-container',
					itemWidth: 150,
					proximity: 90,
					halign : 'center'
				}
			)
		}
	);
	$(document).ready(
		function()
		{
			$('#dock').Fisheye(
				{
					maxWidth: 0,
					items: 'a',
					itemsText: 'span',
					container: '.dock-container',
					itemWidth: 150,
					proximity: 90,
					halign : 'center'
				}
			)
		}
	);
	$(document).ready(
		function()
		{
			$('#dock2').Fisheye(
				{
					maxWidth: 0,
					items: 'a',
					itemsText: 'span',
					container: '.dock-container',
					itemWidth: 150,
					proximity: 90,
					halign : 'center'
				}
			)
		}
	);